Make WordPress Core


Ignore:
Timestamp:
06/17/2026 10:56:19 AM (8 weeks ago)
Author:
wildworks
Message:

Admin Reskin: Fix interactive control heights on mobile.

Give interactive elements a consistent 40px height in the admin mobile viewport on the Add Plugins, Media Library grid, Settings > General, and Add Themes screens.

Follow-up to [61645].

Props abcd95, wildworks.
Fixes #64999.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-admin/css/forms.css

    r62400 r62516  
    17991799        p.search-box input[type="text"] {
    18001800                min-height: 40px;
    1801         }
    1802 
    1803         p.search-box input[type="submit"] {
     1801                padding: 0 12px;
     1802        }
     1803
     1804        p.search-box input[type="submit"].button {
    18041805                margin-bottom: 10px;
    18051806        }
     
    19451946                max-width: 6.25em;
    19461947                margin: 0;
     1948                min-height: 40px;
    19471949        }
    19481950
Note: See TracChangeset for help on using the changeset viewer.